RubyGems Navigation menu

fog-cloudatcost 0.2.3

This library can be used as a module for `fog` or as standalone provider to use the Amazon Web Services in applications..

Versions:

  1. 0.4.0 - June 22, 2018 (10.5 KB)
  2. 0.2.3 - July 02, 2016 (20 KB)
  3. 0.2.2 - June 30, 2016 (20 KB)
  4. 0.2.1 - February 26, 2016 (20 KB)
  5. 0.2.0 - February 25, 2016 (20 KB)
Show all versions (8 total)

Runtime Dependencies (4):

Development Dependencies (4):

  • bundler ~> 1.12
  • rake ~> 11.2
  • rspec ~> 3.4.0
  • rubyzip ~> 1.1.0
  • Owners:

    Authors:

    • Suraj Shirvankar

    SHA 256 checksum:

    a5b9605ff8f7013005fcd00a76d14cf14d323761da4136b9b4288348c66de29c

    Total downloads 15,466,850

    For this version 12,143

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 0

    Links: